## Controller

 - [TinyG](https://github.com/synthetos/TinyG/wiki)
 - [buy on Adafruit](https://www.adafruit.com/product/1749)

## Power Supply
 - [24v 14.6A switching PSU](https://www.omc-stepperonline.com/power-supply/350w-24v-146a-115230v-switching-power-supply-stepper-motor-cnc-router-kits-s-350-24.html)

## Motors
 - [4x NEMA 23 57x57x56 w/ 6.32mm Shaft w/ D w/ 400 Steps / Rev](https://www.omc-stepperonline.com/hybrid-stepper-motor/nema-23-bipolar-09deg-126nm-1784ozin-28a-25v-57x57x56mm-4-wires-23hm22-2804s.html)

## Hardware
 - SHCS M5x12 (Motor Mounting) - 91292A125 
 - SHCS M5x20
 - SHCS M5x30 (Rails Mounting) - 91292A192 
 - Washers M5 - 93475A240
 - Set Screws M3x6 (Pinion Safety) - 92605A100 

## Material
 - Rails / Structure etc: 3/8" x 24x36" of HDPE or ABS (TBD)
 - Glide Blocks: 3/8" x 12x24" Acetal (Delrin) Sheet
 - Pinions: 1" x 2x6" Acetal (Delrin) Bar 

## Tooling
 - 1/8" O-Cutter Upcut
 - 1/4" O-Cutter Upcut
 - 1/2" 90deg Chamfer Endmill
 - 1/16" 2-Flute Endmill w/ at least 5mm DOC
 - M5 Tap

## End Effector Showdown
 - A Router 
  - For you, for machine week, roll BLDC controller and do spindle-on-pulley on ER20 ? :o
  - Or do full out ATC 
 - A Laser Diode (haute)
 - A 3D Print Head (also haute)
  - Heated Bed ?
